Huge update problem!

Greetings,

I’ve just migrated to Parrot Sec OS using the KDE DE. When trying to update the system by execuding “sudo parrot-upgrade” either “sudo apt update” i get the error, where is claims that the parrot repositories are not secure. On the next time it shows that the repository has no longer a Relase file.

"The repository ‘https://deb.parrot.sh/parrot rolling-security Releas
e’ no longer has a Release file. "

Please if you have the enough knowledge to assist me.

Hi Baris

Try this and hopefully it will work again:

wget -q -O - https://deb.parrotsec.org/parrot/misc/parrotsec.gpg | sudo gpg --import

sudo parrot-upgrade